<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginTop="20dp"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <RelativeLayout
        android:id="@+id/fav_layout"
        android:layout_width="match_parent"
        android:layout_gravity="center_horizontal"
        android:layout_height="80dp">
        <androidx.cardview.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="80dp"
            app:cardCornerRadius="30dp">
            <ImageView
                android:id="@+id/fav_image_bg"
                android:layout_width="match_parent"
                android:layout_height="80dp"/>
        </androidx.cardview.widget.CardView>
    </RelativeLayout>
    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="80dp"
        android:gravity="center_vertical"
        android:layout_marginStart="50dp">
        <ImageView
            android:id="@+id/fav_image"
            android:layout_width="60dp"
            android:layout_height="60dp"/>
        <TextView
            android:id="@+id/fav_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toEndOf="@+id/fav_image"
            android:layout_centerVertical="true"
            android:textSize="24sp"
            android:layout_marginStart="10dp"/>
    </RelativeLayout>
</FrameLayout>